
#page_content H2
{
    color: #A2B4C2;
    text-transform: uppercase;
    font-size: 26px;
    font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
    letter-spacing: 4px;
    border-bottom: 1px #A2B4C2 solid;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 15px;
    font-weight: normal;
    padding-top: 20px;
}

#splash_content
{
	text-align: center;
}	
#splash_content H2
{
    color: #000000;
    text-transform: uppercase;
    font-size: 26px;
    font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
    letter-spacing: 2px;
    /* border-bottom: 1px #000000 solid; */
    border-bottom: none;
    width: 100%;
    margin-bottom: 20px;
    /* padding-bottom: 15px; */
    font-weight: normal;
    padding-top: 20px;
}

#splash_content H2 IMG
{
	padding-top: 15px;
}

#page_content A {
 color: #000000;
 text-decoration: none;
}

#page_content A:link {
 color: #000000;
 text-decoration: none;
}

#page_content A:visited {
 color: #000000;
 text-decoration: none;
}

#page_content A:hover {
 color: #A8BD29;
 text-decoration: none;
}

#page_content A:active {
 color: #A8BD29;
 text-decoration: none;
}

#maincontent IMG {
	width: auto;
}
BODY, HTML {
	height: 100%;
	background-color: #ECF1F4;
	color: #000000;
  font-family: "Open Sans",Verdana,Arial,Helvetica,Sans-Serif!important; 
}
#maincontentcontainer
{
		background-color: #ECF1F4;
}
.heading_row {
	clear: both;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}

.menu_strip {
	height: 62px;
	background-color: #000000;
}
.footer_strip {
	background: url(/templates/images/Base-block-bckgnd.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #21211f;
	border-top: 5px #ffffff solid;
	min-height: 200px;
}
.footer_left
{
	color: #ffffff; padding-top: 10px; /*padding-left: 30px; padding-right: 30px;*/ float: left;
}
.footer_right
{
	color: #ffffff; padding-top: 10px; /*padding-left: 30px; padding-right: 30px;*/ float: right; text-align: right; margin-left: 40px;
}
.footer_icon
{
	float: right;
	margin-top: -5px;
	margin-left: 10px;
}
.no_top_bottom_padding
{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
#headcontainer {
	z-index: 999;
	padding: 0px;
	margin: 0px;
	position: absolute;
  top: 0;
}

header
{
  clear: both;
  width: 100%;
  max-width: 100%;
  margin: 0px;
  padding: 0px;
  position: initial;
	font-size: initial;
	position: fixed;
  z-index: 20;
  transition: all 0.4s ease;
}
header IMG
{
  transition: scale 1s ease;
}
header.sticky {
  height: 79px;
  margin-top: -40px;
  padding-bottom: 37px;
  background: url(/templates/images/header-stripe.png);
}
header.sticky IMG {
	height: 76px;
  width: auto;
  margin-top: 40px;
}

.logo_strip
{
	background: url(/templates/images/header-stripe.png);
	background-repeat: repeat-x;
}
.logo_strip IMG
{
  width: auto;
}

.tagline_strip
{
    height: 120px;
    padding: 0px;
    background: url(/templates/images/Circle-bckgnd-for-into-text.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: table;
    margin: auto;
	  max-width: 80%;
}
.tagline_strip_content
{
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important; 
  letter-spacing: 2px;
  font-size: 20px!important;
  font-style: italic!important;
  line-height: 130%;
  text-align: center;
	display: table-cell;
  vertical-align: middle;
}
.tagline_strip_content P
{
	margin: 0px;
	padding: 0px;
}

.contact_label
{
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 10px;
}

#map {
    width: 100%;
    height: 400px;
}
#map_overlay
{
	position: absolute;
	bottom: 0;
	background-color: #2d2d2d;
	width: 100%;
	padding: 10px 0px;
}

#page_content input[type="button"],#page_content input[type="text"]
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: 100%;
	 border-radius: 4px;
}
    
#tag {
	padding: 10px;
}
#footercontainer P {
		font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 150%;
}
#footercontainer H2 {
    font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
    letter-spacing: 2px;
    line-height: 68px;
    font-size: 22px;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
    margin-left: -176px;
		padding: 50px;
}
#footercontainer H2 IMG {
		position: absolute;
    margin-left: 20px;
}

.footer_connect_strip
{
	text-align: center;
	width: 100%;
}

#page_content
{
	overflow: hidden;
	margin-bottom: 20px;
	width: 80%;
	margin: auto;
	padding-bottom: 50px;
}
#page_content, #page_content LI, #page_content STRONG, #page_content B
{
	color: #2b2b2b;
	font-size: 14px;
	line-height: 140%;
}
#page_content H1
{
	font-size: 28px;
	margin-bottom: 20px;
	line-height: 130%;
}
#page_content P
{
	font-size: 16px;
	margin-bottom: 30px;
	line-height: 140%;
}
#page_content IMG
{
	width: auto !important;
	/*max-width: none !important;*/
	height: auto !important;
	/*max-height: none !important;*/
}

#page_content input[type="button"],#page_content input[type="text"]
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: 100%;
	 border-radius: 4px;
}

.more,.more:link,.more:visited {
	color: #000000;
}

#wrapper
{
	height: 100%;
}
#footercontainer {
  position: relative;
  bottom: 0px;
}

/* lock some screen sizes */
@media only screen and (max-width: 960px) and (min-width: 481px) {
	#wrapper,#headcontainer {
		margin: 0px;
		width: 960px;
	}
}

#content_section_inner
{
	min-height: 240px;
}

.collection_widget_container
{
  background-color: #ffffff;
  border: 1px #eeeeee solid;
  border-radius: 5px;
}
.collection_widget_img
{
  background-color: #949494;
  border-radius: 5px;
  border: 1px #2b2b2b solid;
}

.collection_widget_title H1
{
	margin-top: 10px;
	font-size: 14px !important;
	font-weight: bold;
}
.collection_widget_description
{
	height: 50px;
  overflow: hidden;
  position: relative;
  padding: 10px;
}
.collection_widget_description_no_img
{
	height: 200px;
}
.collection_widget_description P
{
	font-size: 12px !important;
}
.collection_widget_description:after, .collection_widget_description_no_img:after {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  height: 50px;
  width: 100%;
  background: linear-gradient(transparent, white);
}

.title_strip
{
	background: rgba(168,189,41, 0.7)!important;
  position: absolute;
  bottom: 0;
  z-index: 9;
  text-align: center;
}

.title_strip_content
{
  color: #ffffff!important;
  font-size: 32px!important;
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important; 
  letter-spacing: 4px;
  padding: 5px;
  max-width: 60%;
  line-height: 130%;
  margin: auto;
  text-transform: uppercase;
}
.signup_strip
{
	min-height: 120px;
	background: url(/templates/images/Banner-bckgnd-sign-up.png);
}
#banner_logo
{
	float: left;
}
#banner_menus
{
    float: right;
    padding-top: 39px;
    height: 77px;
}
.page_banner
{
	position: relative;
	margin-bottom: 20px;
}
.page_banner_title
{
  background-color: #ffffff;
  position: absolute;
  bottom: 0;
  border-left: 1px #2b2b2b solid;
  border-right: 1px #2b2b2b solid;
  border-top: 1px #2b2b2b solid;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
	margin-left: -45px;
}
.page_banner_title H1
{
  text-transform: uppercase;
	font-weight: 600;
	color: #A8BD29;
	font-size: 30px;
	padding: 25px 50px 0px;
  letter-spacing: -1px;
  line-height: 100%;
  margin: -5px;
}
.page_normal_title
{
	padding-top: 50px;
	padding-bottom: 20px;
}
.page_normal_title H1
{
  text-transform: uppercase;
	font-weight: 600;
	color: #A8BD29;
	font-size: 30px;
	padding: 0px;
  letter-spacing: -1px;
  line-height: 110%;
}

#contact_form P
{
	font-size: 14px;
}
#contact_form TABLE
{
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}
#contact_form TD
{
	font-size: 14px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contact_form TD H2, #contact_form TD P
{
	margin: 0px;
}
#contact_form SMALL
{
	font-size: 12px;
}

#contact_form P
{
	font-size: 14px;
}
#contact_form H2
{
  text-transform: uppercase;
	font-weight: 700;
	color: #A8BD29;
	font-size: 14px;
  margin-top: 10px;
  margin-bottom: 5px;
}

#contact_form textarea,#contact_form input[type="text"]
{
		border: 1px #999999 solid;
    background-color: #ffffff;
    padding: 5px;
    width: 90%;
    border-radius: 0px;
}

#contact_form input[type="button"]:link,#contact_form input[type="button"]:visited{font-family:Arial,Verdana,Sans-Serif;font-size:12px;color:#ffffff;text-decoration:none;}
#contact_form input[type="button"]{border: 0px;display:inline-block;background:#A8BD29;color:#ffffff;margin: 5px 0 0 0px;padding:5px 20px 5px 20px;text-align:center;font-size: 12px; line-height: 21px;border-radius:0px; width: auto; cursor: pointer;}
#contact_form input[type="button"]:hover{ background:#d92726;color:#ffffff;text-decoration:none;}
#contact_form input[type="button"]{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.button:link,.button:visited{font-family:Arial,Verdana,Sans-Serif;font-size:12px;color:#ffffff !important;text-decoration:none;}
.button{
	  border: 0px;
    display: inline-block;
    background: #A8BD29;
    color: #ffffff !important;
    margin: 15px 0 0 0px;
    padding: 10px 20px 10px 20px;
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    border-radius: 0px;
    width: auto;
    cursor: pointer;
    text-transform: uppercase;
}
.button:hover{ background:#000000;color:#ffffff;text-decoration:none;}
.button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

#page_content UL,#page_content OL
{
	margin-bottom: 20px;
	list-style: initial;
}
#page_content LI
{
	margin-left: 20px;
	margin-top: 5px;
}

#slider_up_page:hover
{
	cursor: pointer;
}

#widecontent {
    clear: both;
    width: 100%;
    font-size: 0.8125em;
    margin: 0 auto;
    padding: 1em 0px;
    color: #333;
    line-height: 1.5em;
    position: relative;
}

#left_logo_strip
{
	float: left;
}
#right_logo_strip
{
	float: right;
}

#menu_children_list
{
  margin-top: 20px;
}

#splash_contact_content #content_page_item
{
	float: none;
  width: 80%;
  margin: auto;
}
#splash_contact_content #content_page_item H1
{
	font-size: 16px;
	margin-bottom: 10px;
}

#products_tree
{
	float: right;
	margin-left: 50px;
}
@media only screen and (max-width: 1300px)
{
	#products_tree
	{
		margin-left: 20px;
	}
}

#menu_children_list UL,#menu_children_list OL
{
	margin-top: 15px;
	margin-bottom: 20px;
	list-style: none;
	margin-left: 1px;
}
#menu_children_list LI
{
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

#menu_children_list BIG > STRONG, #products_tree BIG > STRONG, #page_content BIG > STRONG
{
	font-weight: 700;
	color: #A8BD29;
	font-size: 16px;
}
#products_tree BIG > STRONG
{
	padding: 8px;
}
#menu_children_list BIG > STRONG
{
	padding: 1px;
}
.sdmenu
{
	margin-top: 10px;
}

#page_content TABLE
{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 15px;
}
@media only screen and (max-width:960px)
{
	#page_content TABLE
	{
		overflow-x: auto;
	  display: block;
	}
}
#page_content TH, #page_content TD
{
	padding: 5px;
	font-size: 14px;
	line-height: 140%;
}
#page_content TD > IMG
{
	max-width: initial;
}
#dropdown_menu P
{
	color: #ffffff;
	font-size: 14px;
	line-height: 140%;
	width: 100%;
	text-align: left;
	text-transform: none;
	margin-bottom: 10px;
}

#dropdown_menu H1
{
	color: #ffffff;
	text-align: left;
	text-transform: none;
	font-size: 18px;
	margin-bottom: 20px;
}

.info_strip
{
	background-color: #2d2d2d;
}
.info_strip_heading
{
	background-color: #A8BD29;
	color: #ffffff;
	text-align: center;
  text-transform: uppercase;
  padding: 10px;
	border-left: 1px #ffffff solid;
}
.info_strip_borders
{
	margin: 0px;
	width: 33.33%;
	overflow: hidden;
}
.info_strip_content
{
	color: #ffffff;
	padding: 20px;
	text-align: center;
	min-height: 150px;
}

#map {
    width: 100%;
    margin: auto;
    height: 255px;
}
.map_container
{
    padding: 20px 0px 20px 50px;
}
.info_strip_content input[type="button"],.info_strip_content input[type="text"]
{
		border: 1px #333333 solid;
    background-color: #1e1e1e;
    color: #ffffff;
    padding: 5px;
    width: 100%;
    max-width: 400px;
    border-radius: 4px;
}
.info_strip_content input[type="button"]
{
	cursor: pointer;
}

#siteby
{
	color: #ffffff;
	text-align: right;
}

#page_banner
{
  position: relative;
  max-height: 600px;
  min-height: 200px;
  overflow: hidden;
}

#map_overlay
{
	position: absolute;
	bottom: 0;
	background-color: #2d2d2d;
	width: 100%;
	padding: 10px 0px;
}

#page_content input[type="button"],#page_content input[type="text"],#page_content select
{
	 border: 1px #acacac solid;
	 padding: 5px;
	 width: 100%;
	 border-radius: 0px;
}

.footer_heading
{
    font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
    letter-spacing: 2px;
}

.treatment_wrapper
{
	background-color: #CED7E0;
	margin-bottom: 20px;
}
.treatment_block
{
	position: relative;
}
.treatment_block IMG
{
	width: 100%!important;
}
.treatment_block_title
{
	background: rgba(168,189,41, 0.7)!important;
  position: absolute;
  bottom: 0;
  z-index: 9;
  text-align: center;
	width: 100%;
  display: table;
  margin: auto;
	height: 60px;
}
.treatment_block_title_text
{
	padding: 10px;
	color: #ffffff;
	font-size: 16px;
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
  letter-spacing: 2px;
	display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
}

.treatments_arrow
{
	background-position: right center;
	background-repeat: no-repeat;
}
.view_treatments_button
{
	text-align: center;
	width: 100%;
	cursor: pointer;
}
.view_treatments_button_text
{
	font-size: 16px;
	padding: 8px;
	font-weight: bold;
}
.treatment_individual_item
{
	text-align: center;
	width: 100%;
	cursor: pointer;
	overflow: hidden;
	font-weight: bold;
}
.treatment_individual_block
{
	text-align: center;
	width: 100%;
	overflow: hidden;
}
.treatment_individual_block_inner
{
	margin: 5px 5px 0px 5px;
	background-color: #ECF1F4;
}
.treatment_individual_description_inner
{
	margin: 0px 5px 0px 5px;
	background-color: #ECF1F4;
}
.treatment_individual_block_inner P
{
	padding-top: 10px!important;
	padding-bottom: 5px!important;
	margin-bottom: 0px!important;
}
.treatment_individual_block_text
{
	font-size: 16px;
	padding: 8px;
}
.treatment_individual_block_text P
{
	padding-bottom: 10px!important;
	margin-bottom: 0!important;
}
.treatment_individual_block_text SMALL
{
	font-size: 10px;
	font-style: italic;
}

#looking_after_wrapper
{
	overflow: hidden;
}
#looking_after_left
{
	padding: 30px 80px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	background: #8F9CA6 url(/templates/images/Circle-bckgnd-looking-after.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#looking_after_left_heading
{
	font-size: 30px;
	line-height: 150%;
	/* border-bottom: 1px #ffffff solid; */
	/* margin-bottom: 15px; */
	/* padding-bottom: 10px; */
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
  letter-spacing: 4px;
}

#looking_after_left_content
{
	font-size: 22px;
	line-height: 140%;
}
#therapists_wrapper
{
	background: url(/templates/images/Image-green-banner.jpg);
	width: 100%;
}
#therapists_wrapper_content
{
    color: #5E727F;
    font-size: 26px;
    line-height: 150%;
    font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
    letter-spacing: 2px;
    padding: 30px;
    text-transform: uppercase;
    max-width: 80%;
    margin: auto;
    text-align: center;
}
#therapists_wrapper_content P
{
	padding: 0px;
	margin: 0px;
}

#lavish_treatments_wrapper
{
	overflow: hidden;
}
#lavish_treatments_right
{
	padding: 40px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	background: url(/templates/images/Circle-bckgnd-treatments.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#lavish_treatments_heading
{
	color: #000000;
	font-size: 30px;
	line-height: 150%;
	/* border-bottom: 1px #ffffff solid; */
	/* margin-bottom: 15px; */
	/* padding-bottom: 10px; */
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important;
  letter-spacing: 2px;
}

#lavish_treatments_content
{
	font-size: 22px;
	line-height: 140%;
}

/* font sizes for smaller screens like tablets */
@media only screen and (max-width: 1180px)
{
	#page_content H2, #splash_content H2
	{
		font-size: 20px;
	}
	.tagline_strip_content
	{
	  font-size: 16px!important;
	}
	#footercontainer P
	{
		font-size: 12px;
	}
	#footercontainer H2 {
    font-size: 22px;
  }
	#page_content, #page_content LI, #page_content STRONG, #page_content B
	{
		font-size: 12px;
	}
	#page_content H1
	{
		font-size: 24px;
	}
	#page_content P
	{
		font-size: 14px;
	}
	.title_strip_content
	{
	  font-size: 26px!important;
	}
	.page_banner_title H1
	{
		font-size: 26px;
	}
	.page_normal_title H1
	{
		font-size: 26px;
	}
	.button:link,.button:visited{font-family:Arial,Verdana,Sans-Serif;font-size:12px;color:#ffffff !important;text-decoration:none;}
	.button
	{
		font-size: 12px;
	}
	#lavish_treatments_content
	{
		font-size: 18px;
	}
	#lavish_treatments_heading
	{
		font-size: 22px;
	}
	#therapists_wrapper_content
	{
    font-size: 22px;
	}
	#looking_after_left_heading
	{
		font-size: 22px;
	}
	#looking_after_left_content
	{
		font-size: 18px;
	}
	.treatment_individual_block_text
	{
		font-size: 14px;
	}
	.view_treatments_button_text
	{
		font-size: 14px;
	}
	.treatment_block_title_text
	{
		font-size: 14px;
	}
}

.footer_strip A
{
	color: #ffffff;
}
.footer_strip A:hover
{
	color: #cccccc;
}

.skincare_block:hover
{
	cursor: pointer;
	opacity: 0.8;
}

#contact_form_status_alert P
{
	color: #FF0000;
	margin-bottom: 10px;
}
#contact_form_status_alert LI
{
	color: #FF0000;
}

#mc_embed_signup
{
	margin-top: 20px;
	margin-bottom: 20px;
}
#mc_embed_signup_scroll
{
	width: 500px;
  margin: auto;
  background-color: #ffffff;
  overflow: hidden;
  padding: 5px;
  max-width: 90%;
}
.mc-field-group
{
	float: left;
  width: 75%;
}
#mce-EMAIL
{
	width: 100%;
  line-height: 39px;
  border: 0px;
  padding-left: 10px;
  font-size: 18px;    
}
.mc-submit-group
{
	float: right;
  width: 25%;
  text-align: right;
}
.mc-submit-group .button
{
	margin-top: 0px;
	width: 100%;
	max-width: 100%;
}

#banner_logo_mobile
{
	text-align: center;
}
#banner_logo_mobile IMG
{
    width: 50%;
    margin: auto;
}
#page_banner_mobile IMG
{
	width: 100%;
	margin-top: 55px;
}

.title_strip_mobile
{
	background: rgba(168,189,41, 0.7)!important;
  text-align: center;
}
.title_strip_content_mobile
{
  color: #ffffff!important;
  font-size: 18px!important;
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif!important; 
  letter-spacing: 4px;
  padding: 5px;
  max-width: 90%;
  line-height: 130%;
  margin: auto;
  text-transform: uppercase;
}
.tagline_strip_mobile
{
    height: 120px;
    padding: 0px;
    background: url(/templates/images/Circle-bckgnd-for-into-text.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: table;
    margin: auto;
    max-width: 90%;
}
.tagline_strip_content_mobile
{
  font-size: 14px!important;
  text-align: center;
	display: table-cell;
  vertical-align: middle;
}

@media only screen and (max-width: 480px)
{
	BODY,HTML
	{
		background-color: #ffffff;
	}
	#looking_after_left
	{
		padding: 20px;
	}
	#looking_after_left_heading
	{
    font-size: 18px;
	}
	#looking_after_left_content
	{
    font-size: 14px;
	}
	#therapists_wrapper
	{
    background-position: center center;
    background-size: cover;
  }
  #therapists_wrapper_content
  {
    font-size: 14px;
	}
  #lavish_treatments_right
  {
    padding: 20px;
  }
  #lavish_treatments_content
  {
    font-size: 14px;
	}
	#lavish_treatments_heading
	{
    font-size: 18px;
	}
	#lavish_treatments_right
	{
		background: #b5b7bc;
	}
	#page_content H2, #splash_content H2
	{
    font-size: 14px;
	}
	.signup_strip
	{
    min-height: auto;
  }
	.mc-field-group
	{
    float: left;
    width: 65%;
	}
	#mce-EMAIL
	{
    width: 100%;
    line-height: 32px;
    border: 0px;
    padding-left: 10px;
    font-size: 16px;
	}
	.mc-submit-group
	{
    float: right;
    width: 35%;
    text-align: right;
	}
	#mc_embed_signup
	{
    margin-top: 10px;
    margin-bottom: 10px;
	}
	.button
	{
    border: 0px;
    display: inline-block;
    background: #A8BD29;
    color: #ffffff !important;
    margin: 0px;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    border-radius: 0px;
    width: auto;
    cursor: pointer;
    text-transform: uppercase;
	}
	#maincontent, #linkcontent
	{
    width: 100%;
	}
	#splash_content IMG
	{
		max-width: 90%;
	}
	.skincare_block
	{
    width: 100%!important;
	}
	.footer_strip
	{
		min-height: auto;
	}
  .footer_mobile_left_container
  {
		float: left;
  }
	.footer_mobile_left
	{
		color: #ffffff;
		font-size: 18px;
		text-transform: uppercase;
		padding: 10px;
		text-align: left;
	  line-height: 50px;
	}
	.footer_mobile_left IMG
	{
		float: left;
    margin-right: 10px;
  }
  .footer_mobile_right_container
  {
  	float: right;
  }
	.footer_mobile_right
	{
		color: #ffffff;
		font-size: 18px;
		text-transform: uppercase;
		padding: 10px;
		text-align: right;
	  line-height: 50px;
	}
	.footer_mobile_right IMG
	{
		float: left;
    margin-right: 10px;
  }
	
}

@media only screen and (max-width: 480px)
{
	.title_strip
	{
		position: relative;
	}
	.footer_connect_strip,.map_container
	{
		display: none;
	}
	#siteby
	{
		text-align: center;
	}
}
